<div class="ability-row">
  <div class="form-group">
    {{> (worldLabelTemplate) worldIconTemplate=worldIconTemplate}}
  </div>
  {{#if showAdvances}}
  <div class="form-group ability-col-advances">
    <input
      class="ability-advances-input-{{type}}"
      data-id="{{id}}"
      id="advances-{{id}}"
      name="advances-{{id}}"
      type="number"
      value="{{advance}}"
    />
  </div>
  {{/if}} {{#if showGroup}} {{#if hasGroupName}}
  <div class="form-group ability-col-group">
    <input
      class="ability-group-input-{{type}}"
      data-id="{{id}}"
      id="group-{{id}}"
      name="group-{{id}}"
      type="text"
      value="{{groupName}}"
    />
  </div>
  {{else}}
  <div class="form-group ability-col-group">
    <label></label>
  </div>
  {{/if}} {{/if}} {{#if showSpecification}} {{#if hasSpecification}}
  <div class="form-group ability-col-spec">
    <input
      class="ability-spec-input-{{type}}"
      data-id="{{id}}"
      id="spec-{{id}}"
      name="spec-{{id}}"
      type="text"
      value="{{specification}}"
    />
  </div>
  {{else}}
  <div class="form-group ability-col-spec">
    <label></label>
  </div>
  {{/if}} {{/if}}
  <div class="form-group ability-col-action">
    <button
      class="ability-remove-{{type}} chooser-form-button"
      type="button"
      value="{{id}}"
    >
      <i class="fas fa-trash-alt"></i>
    </button>
  </div>
</div>
